Bug 832202 - [abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:c1f9e7aba65e7c0c871a146625f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 16:25 EDT by JO
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:01:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.61 KB, text/plain)
2012-06-14 16:25 EDT, JO
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-06-14 16:25 EDT, JO
no flags Details
File: maps (133.67 KB, text/plain)
2012-06-14 16:25 EDT, JO
no flags Details

  None (edit)
Description JO 2012-06-14 16:25:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        File browsing, perhaps too fast.
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc16.x86_64
pid:            1842
pwd:            /home/j3
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Thu 14 Jun 2012 21:10:44 BST
uid:            1000
username:       j3

backtrace:      Text file, 39540 bytes
build_ids:      Text file, 6437 bytes
maps:           Text file, 136881 bytes

dso_list:
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.2.4-1.fc16.x86_64 (Fedora Project) 1333357429
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.2-1.fc16.x86_64 (Fedora Project) 1332777787
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1337600165
:/usr/lib64/nautilus/extensions-3.0/libdeja-dup.so deja-dup-20.1-1.fc16.x86_64 (Fedora Project) 1332778462
:/usr/share/locale/en_GB/LC_MESSAGES/deja-dup.mo deja-dup-20.1-1.fc16.x86_64 (Fedora Project) 1332778462
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1332777762
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1332777520
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1332777474
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1339567887
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1339567891
:/usr/share/locale/en_GB/LC_MESSAGES/file-roller.mo file-roller-3.2.1-2.fc16.x86_64 (Fedora Project) 1332778031
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1332777957
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1332777762
:/usr/share/locale/en_GB/LC_MESSAGES/nautilus.mo nautilus-3.2.1-2.fc16.x86_64 (Fedora Project) 1332778012
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1332777504
:/usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1332778313
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.1-2.fc16.x86_64 (Fedora Project) 1337600193
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1332777302
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1339567891
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1332777667
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.22-2.fc16.x86_64 (Fedora Project) 1337600293
:/usr/lib64/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.x86_64 (Fedora Project) 1332778458
:/usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.2.1-2.fc16.x86_64 (Fedora Project) 1332778437
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1339567891
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1332777753
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1339567887
:/usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.2.1-2.fc16.x86_64 (Fedora Project) 1332778012
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.4-1.fc16.x86_64 (Fedora Project) 1333357429
:/usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.2.1-2.fc16.x86_64 (Fedora Project) 1332778457
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1332777753
:/usr/share/fonts/tiresias/TIRESIAS PCFONTZ Bold.ttf tiresias-pc-z-fonts-1.0-9.fc15.noarch (Fedora Project) 1332803667
:/usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.2.0-1.fc16.x86_64 (Fedora Project) 1332778340

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lj3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3ad04698f6a740e0fb343aa600000008-1339568488.304686-304330943
:GNOME_KEYRING_CONTROL=/tmp/keyring-eKihwm
:IMSETTINGS_MODULE=none
:USER=j3
:USERNAME=j3
:MAIL=/var/spool/mail/j3
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/j3/.local/bin:/home/j3/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/j3
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1262
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/j3
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=j3
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-djb8Xahn8k,guid=9c89f2cb7078081890ab8b2300000075
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/j3
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-j3-u4ctgN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1269,unix/unix:/tmp/.ICE-unix/1269
:SSH_AUTH_SOCK=/tmp/keyring-eKihwm/ssh
:GPG_AGENT_INFO=/tmp/keyring-eKihwm/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1486-lj3-nautilus-1_TIME946944
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1842

smolt_data:
:
:
:General
:=================================
:UUID: d1d57662-0cb8-4d7d-95c7-381830a4318d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 5223.79
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) Dual Core Processor 5050e
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 7482
:System Swap: 5503
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA78G-DS3H 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4130:38409:4130:38400) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41218) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38416:5208:53248) pci, radeon, VIDEO, GA-MA78GM-S2H Motherboard
:(4098:38415:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb3 / ext4 4096 4096 8792548 7065100 6624448 2203648 2023616 2023616
:/dev/sdb5 /home ext4 4096 4096 4287487 2622508 2407353 1077120 1063805 1063805
:/dev/sdb2 /boot ext4 1024 1024 508745 412267 386667 128016 127785 127785
:

var_log_messages:
:Jun 14 21:10:44 lj3 abrt[17943]: File '/usr/bin/nautilus' seems to be deleted
:Jun 14 21:10:51 lj3 abrt[17943]: Saved core dump of pid 1842 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-14-21:10:44-1842 (633044992 bytes)
Comment 1 JO 2012-06-14 16:25:19 EDT
Created attachment 591925 [details]
File: backtrace
Comment 2 JO 2012-06-14 16:25:22 EDT
Created attachment 591926 [details]
File: build_ids
Comment 3 JO 2012-06-14 16:25:25 EDT
Created attachment 591927 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 14:01:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:01:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.